<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>imcreatechecker</title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_47cba15fa7c01219cabb9916618add8b.html">&lt;&lt; Image Reading, Display and Exploration</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_47cba15fa7c01219cabb9916618add8b.html">Image Reading, Display and Exploration</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="imdestroy.html">imdestroy &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; <a href="section_47cba15fa7c01219cabb9916618add8b.html">Image Reading, Display and Exploration</a> &gt; imcreatechecker</span>

    <br /><br />
    <div class="refnamediv"><h1 class="refname">imcreatechecker</h1></div>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_47cba15fa7c01219cabb9916618add8b.html">&lt;&lt; Image Reading, Display and Exploration</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_47cba15fa7c01219cabb9916618add8b.html">Image Reading, Display and Exploration</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="imdestroy.html">imdestroy &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
